<?php
include_once(dirname(__FILE__).'/_gg.php');
	$ex=explode("-",geturl());
	$city=(isset($ex[0])) ? trim($ex[0]) : '';
	$url=(isset($ex[1])) ? trim($ex[1]) : '';
	
	$citys=loadcache("bus/citys.txt");//导入缓存
	if (empty($citys[$city])){
		show('城市错误','index.php');
	}
	$cityname=$citys[$city];
//--------------------分割线-------------------
	$arr=loadcache("bus/{$city}/line.txt");//导入缓存
	if (empty($arr[$url])){
		show('线路不存在',"index.php?{$city}.html");
	}
	$busline=$line=$arr[$url];
	$list=$jt->bus_line(); //数据
	$title = $title1 = $cityname.$line."公交查询";

	p("bus_detail");
?>